uuid:
  -
    value: 69f73eb7-6c17-4a23-b175-f6bdc140146e
langcode:
  -
    value: en
bundle:
  -
    target_id: fits_technical_metadata
    target_type: media_type
    target_uuid: 6eeee668-9159-4b10-844e-90b83e14f6d7
revision_created:
  -
    value: '2022-09-29T00:59:20+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 2b939a79-0f98-444d-8de6-435d40eefbd0
name:
  -
    value: '21-FITS File.xml'
thumbnail:
  -
    alt: ''
    title: null
    width: 180
    height: 180
    target_type: file
    target_uuid: e5273017-5d4a-43ed-b625-76550aee4599
created:
  -
    value: '2022-05-18T13:31:16+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2022-05-18T13:31:16+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
metatag:
  value:
    canonical_url: 'https://islandora.dev/node/1'
    title: '| CWRC/CSEC'
path:
  -
    alias: null
    pid: null
    langcode: en
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_complete:
  -
    value: false
field_file_size:
  -
    value: 5847
field_media_file:
  -
    display: null
    description: null
    target_type: file
    target_uuid: b8ec315c-7481-4875-a22c-106f8e9b7821
field_media_of:
  -
    target_type: node
    target_uuid: 7be8509a-debc-455a-8b0e-f626d6973d8f
field_media_use:
  -
    target_type: taxonomy_term
    target_uuid: 2fc2b97a-7054-4751-ac5a-3934c83885dd
field_mime_type:
  -
    value: application/xml
fits_ois_file_information_md5che: {  }
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.2b939a79-0f98-444d-8de6-435d40eefbd0
    file:
      - file.file.e5273017-5d4a-43ed-b625-76550aee4599
      - file.file.b8ec315c-7481-4875-a22c-106f8e9b7821
    node:
      - node.islandora_object.7be8509a-debc-455a-8b0e-f626d6973d8f
    taxonomy_term:
      - taxonomy_term.islandora_media_use.2fc2b97a-7054-4751-ac5a-3934c83885dd
